1. Promise of Unity's Avatar
    I am trying to set up my VP's Curve 8320. I have set mine up fine and have not had any problems. However, her computer continues to give me a runtime error stating that the application's section is not file based.

    I went to RIM, but the instructions are based upon 4.2 to 4.3 software. She is changing from 4.2 to 4.5.

    Please help, thanks!
    09-18-08 11:27 AM
  2. Reed McLay's Avatar
    Welcome to CrackBerry.

    If you are upgrading device software, you will on your own in terms of carrier support.

    First, I assume you have selected an alternate carrier supported OS, not one that is still under development. The key difference is a carrier link to BlackBerry, not a BT download.

    Second, Roll it back to v4.2.2.180 and verify if the problem still exists. If it does, you have additional resources at your carrier.

    If the problem is localized to the OS verison, you now know why T-Mobile has not signed on to support it.

    09-18-08 11:39 AM
  3. Promise of Unity's Avatar
    I will try. Although when I set up my CEO, and other VP's Curve I downloaded the software from RIM and their's just zipped through without any problems. We (my company) have had T-Mobile for a year now and there service hasn't helped much. I seem to find out more through either crackberry or the internet or from personal experience.

    Thank you for your assistance.
    Last edited by Promise of Unity; 09-18-08 at 02:17 PM.
    09-18-08 02:15 PM
  4. lannym's Avatar
    I think unity is talking about the desktop software, not the OS of the device.

    Did you get it working unity? I just ran into the same issue, but have yet to try the RIM fix for the 4.2 to 4.3 you mentioned.
    09-24-08 07:54 AM
LINK TO POST COPIED TO CLIPBOARD
";